Subject: RE: 3rd party registration (was RE: [Sip] SIP MIB ietf-sip-mib co mments)

From: "Drage, Keith (Keith)" <[email-masked]>
Date: Wed, 10 May 2006 10:46:39 +0100

And in any case, at the current time, IMS OA&M doesn't appear to use the MIB.

regards

Keith

> -----Original Message-----
> From: Paul Kyzivat [mailto:[email-masked]]
> Sent: 09 May 2006 20:23
> To: Dean Willis
> Cc: SIP IETF; Romascanu, Dan ((Dan)); Jean-Francois Mule; Kevin Lingle
> ((klingle)); Juergen Schoenwaelder
> Subject: Re: 3rd party registration (was RE: [Sip] SIP MIB 
> ietf-sip-mib
> comments)
> 
> 
> I have missed all the earlier parts of this thread. (Because I have a 
> rule that I always delete any mail that contains "mib" in its 
> subject.)
> 
> So I don't understand the context for this. But...
> 
> Dean Willis wrote:
> > 
> > On May 9, 2006, at 3:47 AM, Jean-Francois Mule wrote:
> > 
> >>
> >> If it is true that the 3rd party mechanism intended and defined by 
> >> 3261 is used by some implementations as we read in the 
> thread, even if 
> >> the best current practices for allowing/disallowing 3rd 
> party reg have 
> >> evolved, this object could be set by the registrar.
> >>
> > 
> > So does anybody out there have or envision a registrar that would 
> > distinguish third-party registrations from other 
> registrations and track 
> > them differently?
> 
> Well, there are some clear examples of that. In particular, 
> IMS doesn't 
> support 3rd party registrations from real users. And it uses a 
> bastardized version of 3rd party registration between the S-CSCF and 
> Application Servers. These are entirely different.
> 
> And I *think* -outbound- deprecates 3rd party registrations, 
> doesn't it?
> 
> IMO 3rd party registration is a very reasonable, and 
> potentially useful, 
> capability. It makes perfect sense if you have reasonable 
> (and distinct) 
> authentication and authorization capabilities.
> 
> I have heard of at least one implementation that supports 3rd party 
> registration.
> 
> But making it work for IMS is probably out of the question.
> 
> 	Paul
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip